## ros-kinetic-rospatlite 2.1.17

=== debian/changelog ===
ros-kinetic-rospatlite (2.1.17-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 16 Apr 2020 00:00:00 -0000

ros-kinetic-rospatlite (2.1.16-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 16 Apr 2020 00:00:00 -0000

ros-kinetic-rospatlite (2.1.15-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 12 Dec 2019 00:00:00 -0000

ros-kinetic-rospatlite (2.1.14-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 21 Nov 2019 00:00:00 -0000

ros-kinetic-rospatlite (2.1.13-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 10 Jul 2019 00:00:00 -0000

ros-kinetic-rospatlite (2.1.12-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 25 May 2019 00:00:00 -0000

ros-kinetic-rospatlite (2.1.11-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 29 Aug 2018 00:00:00 -0000

ros-kinetic-rospatlite (2.1.10-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 25 Apr 2018 00:00:00 -0000

ros-kinetic-rospatlite (2.1.9-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 24 Apr 2018 00:00:00 -0000

ros-kinetic-rospatlite (2.1.8-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-kinetic-rospatlite (2.1.7-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 09 Apr 2018 00:00:00 -0000

ros-kinetic-rospatlite (2.1.6-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 21 Nov 2017 00:00:00 -0000

ros-kinetic-rospatlite (2.1.5-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 20 Nov 2017 00:00:00 -0000

ros-kinetic-rospatlite (2.1.4-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 16 Jul 2017 00:00:00 -0000

ros-kinetic-rospatlite (2.1.3-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 07 Jul 2017 00:00:00 -0000

ros-kinetic-rospatlite (2.1.2-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 06 Jul 2017 00:00:00 -0000

ros-kinetic-rospatlite (2.1.1-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 05 Jul 2017 00:00:00 -0000

ros-kinetic-rospatlite (2.1.0-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 02 Jul 2017 00:00:00 -0000

ros-kinetic-rospatlite (2.0.20-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 09 May 2017 00:00:00 -0000

ros-kinetic-rospatlite (2.0.19-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 22 Feb 2017 00:00:00 -0000

ros-kinetic-rospatlite (2.0.18-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 28 Oct 2016 00:00:00 -0000

ros-kinetic-rospatlite (2.0.17-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 22 Oct 2016 00:00:00 -0000

ros-kinetic-rospatlite (2.0.16-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 17 Oct 2016 00:00:00 -0000

ros-kinetic-rospatlite (2.0.15-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 16 Oct 2016 00:00:00 -0000

ros-kinetic-rospatlite (2.0.14-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 20 Mar 2016 00:00:00 -0000

ros-kinetic-rospatlite (2.0.13-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 15 Dec 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.12-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 26 Nov 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.11-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 07 Oct 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.10-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 07 Oct 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.9-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 26 Sep 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.8-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 15 Sep 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.7-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 14 Sep 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.6-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 08 Sep 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.5-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 23 Aug 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.4-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 18 Aug 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.3-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 01 Aug 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.2-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 29 Jun 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.1-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 19 Jun 2015 00:00:00 -0000

ros-kinetic-rospatlite (2.0.0-1xenial) xenial; urgency=high

  * move from jsk_common to jsk_3rdparty

 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 19 Jun 2015 00:00:00 -0000

ros-kinetic-rospatlite (1.0.72-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 07 Jun 2015 00:00:00 -0000

ros-kinetic-rospatlite (1.0.71-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 17 May 2015 00:00:00 -0000

ros-kinetic-rospatlite (1.0.70-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 08 May 2015 00:00:00 -0000

ros-kinetic-rospatlite (1.0.69-1xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 05 May 2015 00:00:00 -0000


