=== debian/control ===
Source: ros-kinetic-rospatlite
Section: misc
Priority: optional
Maintainer: Takuya Nakaoka <nakaokat@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rospy, ros-kinetic-std-msgs
Homepage: http://ros.org/wiki/rospatlite
Standards-Version: 3.9.2

Package: ros-kinetic-rospatlite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-rospy, ros-kinetic-std-msgs
Description: rospatlite
